Page MenuHomePhabricator

Account creation throttle exemption for WCML edit-a-thon on 2017-11-19
Closed, ResolvedPublic

Description

The People's History Museum in Manchester and the Working Class Movement Library in Salford, in partnership with Wikimedia UK and the Manchester Girl Geeks, are organising a Wikipedia edit-a-thon on 19 November between 10:00 and 16:00 UTC, and need an exemption for the number of new accounts created on the English Wikipedia for the IP address 212.121.214.227 (Salford City Council's freebee network).

TL;DR;

Duration: 2017-11-19T09:00 -0:00 - 2017-11-19T17:00 -0:00
Range: 212.121.214.227
Dbname: enwiki, commonswiki
Value: 30

I'll take care of the patch myself.

Event Timeline

tomasz created this task.Oct 20 2017, 1:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 20 2017, 1:52 PM

Change 385377 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Working Class Movement Library (Salford) throttle rule

https://gerrit.wikimedia.org/r/385377

tomasz updated the task description. (Show Details)Oct 23 2017, 10:20 AM

Change 385377 merged by jenkins-bot:
[operations/mediawiki-config@master] Working Class Movement Library (Salford) throttle rule

https://gerrit.wikimedia.org/r/385377

tomasz closed this task as Resolved.Oct 24 2017, 8:47 AM